@import url("/portals/_default/Skins/Global/global_t01.css");
@import url("/portals/_default/Skins/Global/staffList_detailed.css");
@import url("menu.css");
@import url("containerOverrides.css");

#Body 
{
	font-family: 'Open Sans', Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size: 14px; 
	background-color: #eeeeee;
	color: #555555;	
	/*background-image: url(images/);*/
	background-repeat: repeat-x;
}

#headerArea 
{
    position: relative;
    background-color: #9b9d9f;
	background-position: left top;
	background-repeat: no-repeat;
	height: auto;
	padding: 0 20px;
}

#contentArea 
{
    position: relative;
    background-color: #fff;	
	padding-bottom: 0;
}

#footerArea 
{
    position: relative;
    padding: 10px 0 40px 0;
	background-color: #eeeeee;
	border-top: solid 1px #ddd;
}

.headerSection 
{
	background: #193d3b;	
	background-image: url(images/header-gradient.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;

	width: 100%; 
	margin-top: 0;
	height: auto;
	padding-left: 50px;
	padding-right: 50px;
}

.headerLogoContainer 
{
	padding: 35px 0 50px 0;
	margin-left: 24px;
	width: auto;
	height: auto;
}

.headerLogoContainer  img {
	max-width: 100%;
}

.horizontalMenuSection 
{
}

.pageBorder 
{
    margin-top: 0;
	border: none;
	background-color: #fff;
}

.pageWidth 
{
    margin: 0 auto;
	width: 800px; /* Page width */	
	max-width: 100%;
	min-width: 280px;
}

.pageWidthMinusBorder 
{
	width: 798px;
	max-width: 100%;
}

.contentSection 
{
	line-height:1.4em;
	/*background-image*/
	background-repeat: repeat-y;
	background-color: transparent;
	/*border: solid 1px #d1dae3;*/
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 80px;
	background-color: #fff;
	min-height: 350px;	
	min-width: 320px;
}

.mainContentZone 
{
	padding: 0;
	vertical-align: top;
}

.mainContentZoneInner 
{
	padding: 42px 20px 50px 20px;
}

.footerSection 
{
	text-align: left;		
	margin: 0 auto;
	background-color: inherit;
	/*background-image: url();*/
	background-repeat: repeat-x;
	border: none;
	margin-bottom: 12px;
	color: #888;
	font-size: 14px;	
}

.footerLeft 
{
	float: left;
	padding-top: 10px;	
	padding-left: 0;
	margin-left: 20px;
}
.footerRight 
{
	float: right;
	padding-top: 10px;
	padding-right: 0;	
	margin-right: 20px;
}

.footerLeft a, .footerLeft a:link, .footerLeft a:visited, .footerLeft a:active
{
	color: #1d4340;	
	font-weight: 400;
	display: inline-block;
	padding-bottom: 5px;
}

.footerLeft a:hover
{
	color: #1d4340;
	text-decoration: none;
}

a.purewebLink:link, a.purewebLink:visited, a.purewebLink:active
{
    color: #999;
	font-weight: 400;
}

a.purewebLink:hover 
{
    color: #666;
	text-decoration: none;
}

.fullContentZone 
{
	min-height: 350px;
	margin-top: 20px;
	padding: 0 20px 20px 20px;	
}

/*================================*/

h1  
{
	font-family: 'Open Sans', Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    background-position: 5px 4px ;
    padding: 0;
    color: #1d4340;
    font-size: 28px;
    font-weight: 600;      
    margin-top: 8px;
    margin-bottom: 0.5em;    
	line-height: normal;
}

h2 {
	font-family: 'Open Sans', Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	font-size: 20px; 
	font-weight: 600; 
	color: #1d4340;
	padding-bottom: 5px;
	margin-bottom: 6px;
	line-height: normal;
	margin-top: 1.5em;
}

h3, h4, h5, h6 
{
    font-size: 14px; 
    color: #1d4340;
	font-family: 'Open Sans', Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-weight: normal;
	line-height: normal;
}

.mainContentZone p 
{
	margin-top: 0;
	margin-bottom: 1em;
	font-family: 'Open Sans', Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	
	color: #555555;	
	font-size: 15px; 	
	line-height: 1.5em;
}

.contentSection ul 	
{
    /*
	margin: 0; 	
	padding: 0;	
	padding-bottom: 12px;
    */
	font-size: 15px;
	line-height:1.6;    
}

.contentSection li 
{
    /*
	display:block;	
	list-style-type:none;	
	padding-left:20px;
	background: url(images/bullet.gif);	
	background-repeat: no-repeat;
	background-position: left 5px;    
	margin-bottom: 4px;
	color: #667666; 
	font-family: arial, sans-serif; 
	font-size: 15px; 
	line-height:1.4em;
    */
	line-height:1.6;    
	margin-bottom: 0.5em;
}

.contentSection a {
 	color: #1d4340;
 	text-decoration: underline;
}
.contentSection a:hover {
	color: #0a433e;
}

hr {
	border-top: 1px solid #cccfcc; 
	margin: 16px 0;
}


.XModContent td
{
    padding: 0;
}

.sidePhoto
{
    border: solid 1px #f5f5f5;
}

#headerMembership 
{
    position: absolute;
    right: 50px;
    top: 34px;
}

.ladyJusticeImage 
{
    float: right;
    margin-left: 30px;
}

.staffName 
{
    border-bottom: none;
    padding-bottom: 0;
}

.mobileMenuSection {
	display: none;
	background-color: #102b29;
}

.mobileMenu  {	
	clear: both;
	text-align: left;	
	font-size: 1.15em;
}

.mobileMenu .mobileMenuActivatorButton {
	width: 800px;
	max-width: 100%;
	margin: 0 auto;
	text-indent: 30px;
	padding: 12px 0;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: bold;
		
}

.mobileMenu > div > ul {
	display: none;
	clear: both;
	margin: 0;
	padding: 0;
}

.mobileMenu ul ul,
.mobileMenu li,
.mobileMenu a {
	display: block;
	margin: 0;
	padding: 0;
}

.mobileMenu a {
	width: 100%;
	text-indent: 30px;
	padding: 12px 0;
	background-color: #333;
	color: #fff;
	text-decoration: none;
	border-bottom: solid 1px #555;
}

.mobileMenu a:hover {
	background-color: #444;
}

.mobileMenu ul ul a {
	text-indent: 60px;
	font-size: 0.9em;
}

span.footerLinks {
	display: inline-block;
	padding: 0 5px;
	color: #bbb;
}

.staffListDetails tr td {
	font-size: 13px;
	padding-right: 10px;
}

.staffListPhotoCell img {
	width: 88px !important;
	height: auto !important;
}

.XModContent table {
	width: 100%;
}

td.staffListAbout {
	padding-bottom: 20px !important;
}


.staffContactList 
{
    margin-bottom: 16px;
	line-height: 1.5;
}

.staffContactListName 
{
    font-weight: bold;
	font-size: 15px;
}

.staffContactListJobTitle 
{
    font-style: italic;
    font-size: 15px;
}

.staffContactListDetails 
{
    font-size: 15px;
}

ul.column-list {
	margin-top: 10px;
	margin-left: 0;
	padding-left: 0;
}

ul.column-list li {
	display: inline-block;
	vertical-align: top;
	padding-right: 15px;
}

/* RESPONSIVE */
@media screen and (max-width: 950px) {
	#headerArea {
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
	}

	.headerSection {
		padding-left: 0;
		padding-right: 0;
		width: 100% !important;
	}
	
	.contentSection {
		padding-left: 0;
		padding-right: 0;
	}
	
	.footerRight,
	.footerLeft	{
		margin-right: 20px;
		margin-left: 20px;
	}
	
	.footerSection a {
		display: inline-block;
	}
}

@media screen and (max-width: 800px) {

	.horizontalMenuSection {
		display: none;
	}
	
	.mobileMenuSection {
		display: block;
	}
	
	table.contentTable,
	table.contentTable tbody,
	table.contentTable tr,
	table.contentTable td,
	table.contentTable th {
		display: block;
		margin-bottom: 20px;
		padding: 0 !important;
		width: auto;
	}
	
	.sideBarLayout .bitContainer {
		width: auto !important;
	}
}

@media screen and (max-width: 640px) {
	.headerSection {
		background-image: none;
		background: -moz-radial-gradient(center 60px, ellipse cover,  #204c49 0%, #123532 100%); /* FF3.6-15 */
		background: -webkit-radial-gradient(center 60px, ellipse cover,  #204c49 0%,#123532 100%); /* Chrome10-25,Safari5.1-6 */
		background: radial-gradient(ellipse at center 60px,  #204c49 0%,#123532 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204c49', endColorstr='#123532',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}

	.headerLogoContainer {
		margin-left: auto;
		margin-right: auto;
		width: 240px;
		max-width: 100%;
		padding-bottom: 20px;
	}

	#headerMembership {
		position: static;
		top: 0;
		right: 0;		
		margin-left: auto;
		margin-right: auto;
		width: 195px;
		max-width: 100%;
		padding-bottom: 20px;
	}
	
	.DNN_HTMLContent img {
		float: none;
		margin: 20px 0;
		display: block;
		max-width: 100%;
	}
	
	table.staffListDetails,
	table.staffListDetails tbody,
	table.staffListDetails tr,
	table.staffListDetails td,
	table.staffListDetails th {
		display: block;
		margin-bottom: 10px;
		width: auto;
		font-size: 1em;
	}
	
}
